gps_get_pin_control:
  path: /cards/{publicToken}/pin
  controller: App\Controller\PinController::show
  methods: [ GET ]

gps_set_pin_control:
  path: /cards/{publicToken}/pin
  controller: App\Controller\PinController::set
  methods: [ POST ]

gps_update_pin_control:
  path: /cards/{publicToken}/pin
  controller: App\Controller\PinController::update
  methods: [ PUT ]

gps_generate_random_pin_control:
  path: /cards/{publicToken}/generate/pin
  controller: App\Controller\PinController::generateRandom
  methods: [ POST ]

gps_send_pin_control:
  path: /cards/{publicToken}/send/pin
  controller: App\Controller\PinController::send
  methods: [ POST ]

gps_unblock_pin_control:
  path: /cards/{publicToken}/unblock/pin
  controller: App\Controller\PinController::unblock
  methods: [ PUT ]
